Subject: [bess] IDR WG last call for draft-ietf-idr-bgp-ext-com-registry-01 (3/11 to 3/25/2021)

From: "Susan Hares" <[email-masked]>
Date: Thu, 11 Mar 2021 07:11:30 -0500

This begins a 2 week WG last call for 

draft-ietf-idr-bgp-ext-com-registry-01 from 3/11 to 3/25. 

You can find the draft at: 

https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ext-com-registry/

This draft suggest a cleanup on several BGP Extended Community registries in

order to replace the "Experimental Use" registration procedure in 

some entries, since their use is clearly not experimental and thus

misleading.

In your review comments, please include whether you feel this 

draft is ready for publication. 

Since Adrian's registry draft (draft-ietf-idr-bgp-ls-registry) was 

improved when sent to a wider audience, we the bess WG 

to also provide comments.  To aid in quick review, 

I've included a short portion from the Introduction 

of this draft. 

Cheers, Sue 

===============================

[RFC7153] reorganizes the IANA registries for the type values and

sub-type values of the BGP Extended Communities attribute.  As a

result the IANA maintained registry entitled "BGP Transitive Extended

Community Types" includes a range of Type Values (0x80-0x8F) with

Experimental Use registration procedure.  Out of this experimental

range the types 0x80, 0x81, 0x82 have been assigned via [RFC5575] and

[RFC7674].  The primary use for those types and sub-type registries

is non experimental.

Section 2 of this document requests the registry cleanup to reflect

the actual use of those code-points (removing "Experimental Use" from

the sub-type registry names) and changes the registration procedure

of the types 0x80, 0x81, 0x82 to first come first serve.

---

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 11 Mar 2021 14:25:30 +0000

I just read the document and it seems reasonable. I support publication.
Thanks,
Acee

From: Idr <[email-masked]> on behalf of Susan Hares <[email-masked]>
Date: Thursday, March 11, 2021 at 7:12 AM
To: IDR List <[email-masked]>, "[email-masked]" <[email-masked]>
Subject: [Idr] IDR WG last call for draft-ietf-idr-bgp-ext-com-registry-01 (3/11 to 3/25/2021)

Since Adrian’s registry draft (draft-ietf-idr-bgp-ls-registry) was
improved when sent to a wider audience, we the bess WG
to also provide comments.  To aid in quick review,
I’ve included a short portion from the Introduction
of this draft.

Cheers, Sue

---

From: Jeff Tantsura <[email-masked]>
Date: Thu, 11 Mar 2021 07:42:41 -0800

yes/support

Cheers,
Jeff
On Mar 11, 2021, 4:12 AM -0800, Susan Hares <[email-masked]>, wrote:
> _______________________________________________
> Idr mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/idr

---

From: "Jakob Heitz (jheitz)" <[email-masked]>
Date: Thu, 11 Mar 2021 23:19:42 +0000

Makes sense. Support.

Regards,
Jakob.

From: Idr <[email-masked]> On Behalf Of Susan Hares
Sent: Thursday, March 11, 2021 4:12 AM
To: [email-masked]; [email-masked]
Subject: [Idr] IDR WG last call for draft-ietf-idr-bgp-ext-com-registry-01 (3/11 to 3/25/2021)

Cheers, Sue

---

From: Gyan Mishra <[email-masked]>
Date: Sat, 13 Mar 2021 02:16:02 -0500

Support

Thanks

Gyan

On Thu, Mar 11, 2021 at 6:20 PM Jakob Heitz (jheitz) <jheitz=
[email-masked]> wrote:

> Makes sense. Support.
>
>
>
> Regards,
>
> Jakob.
>
>
>
> *From:* Idr <[email-masked]> *On Behalf Of * Susan Hares
> *Sent:* Thursday, March 11, 2021 4:12 AM
> *To:* [email-masked]; [email-masked]
> *Subject:* [Idr] IDR WG last call for
> draft-ietf-idr-bgp-ext-com-registry-01 (3/11 to 3/25/2021)
>
>
>
-- 

<http://www.verizon.com/>

*Gyan Mishra*

*Network Solutions A**rchitect *

*M 301 502-134713101 Columbia Pike *Silver Spring, MD

---

From: Christoph Loibl <[email-masked]>
Date: Wed, 17 Mar 2021 21:26:04 +0100

As author of the draft I support the publication.

Cheers Christoph

--
Christoph Loibl
[email-masked] | CL8-RIPE | PGP-Key-ID: 0x4B2C0055 | http://www.nextlayer.at

> On 11.03.2021, at 13:11, Susan Hares <[email-masked]> wrote:
> 
> https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ext-com-registry/ <https://datatracker.ietf.org/doc/draft-ietf-idr-bgp-ext-com-registry/>